*{
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}



.header{
	min-height: 100vh;
	width: 100%;
	background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(img/bag.png);
	background-position: center;
	background-size: cover;
	position: relative;

}




nav{
	display: flex;
	padding: 2% 6%;
	justify-content: space-between;
	align-items: center;
}




nav img{ 
width: 100px;
}




.nav-links{
	flex: 1;
	text-align: right;

}



.nav-links ul li{
	list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative;
}



.nav-links ul li a{
	color: #fff;
	text-decoration: none;
	font-size: 13px;
}


.nav-links ul li::after{
	content: '';
	width: 0%;
	height: 2px;
	background: #e67e22;
	display: block;
	margin: auto;
	transition: 0.5s;
}





.nav-links ul li:hover::after{
	width: 100%;
}




.text-box{
	width: 80%;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;

}




.text-box h1{
	font-size: 40px;

}



.text-box p{
	margin: 10px 0 40px;
	font-size: 20px;
	color: #fff;
}


.hero-btn{
	display: inline-block;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	padding: 12px 34px;
	font-size: 13px;
	background: transparent;
	position: relative;
	cursor: pointer;
	border-radius: 5px;
	

}

#more{
	display: none;

}

button{
	display: inline-block;
	text-decoration: none;
	color: #fff;
	outline: none;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 10px 10px;
	font-size: 13px;
	background: transparent;
	position: relative;
	cursor: pointer;
}



button:hover{
	border: 1px solid #e67e22;
	background: #e67e22;
	transition: 1s;

}




.hero-btn:hover{
	border: 1px solid #e67e22;
	background: #e67e22;
	transition: 1s;

}




nav .fa{
	display: none;
}





/*------ Tours ------*/


.tours{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 100px;

}


h1{
	font-size: 36px;
	font-weight: 600;

}



p{
	color:#777 ;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	padding: 10px;

}



.row{
	margin-top: 5%;
	display: flex;
	justify-content: space-between;
}





.tours-col{
	flex-basis: 31%;
	background: rgba(230, 126, 34,0.6);
	border-radius: 10px;
	margin-bottom: 5%;
	padding: 20px 12px;
	box-sizing: border-box;
	transition: 0.5s;

}


h3{
	text-align: center;
	font-weight: 600;
	margin: 10px 0;

}




.tours-col:hover{
	box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.4);
}



/*------ gallery ------*/

.gallery{
	width: 80%;
	margin: auto;
	text-align: center;
	padding: 50px;
}




.gallery-col{
	flex-basis: 32%;
	border-radius: 10px;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}


.gallery-col img{
	width: 100%;
	display: block;
}


.layer{
	background: transparent;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.5s;


}






.layer:hover{
	background: rgba(230, 126, 34,0.2);
	
}




.layer h3{
	width: 100%;
	font-weight: 500;
	color: #fff;
	font-size: 26px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	opacity: 0;
	transition: 0.5s;

}



.layer:hover h3{
	bottom: 49%;
	opacity: 1;



}





/*------ services ------*/

.services{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 100px;

}



.services-col{
	flex-basis: 31%;
	border-radius: 10px;
	margin-bottom: 5%;
	text-align: left;
}

.services-col img{
	width: 100%;
	border-radius: 10px;

}



.services-col p{
	padding: 0;
}


.services-col h3{
	margin-top: 16px;
	margin-bottom: 15px;
	text-align: left;

}




/*------ Our Team ------*/


.ourteam{
	width: 80%;
	margin: auto;
	padding-top: 100px;
	text-align: center;
}



.ourteam-col{
	flex-basis: 44%;
	border-radius: 10px;
	margin-bottom: 5%;
	text-align: left;
	background: rgba(248, 194, 145,0.8);
	padding: 25px;
	cursor: pointer;
	display: flex;
}


.ourteam-col img{
	height: 40px;
	margin-left: 5px;
	margin-right: 30px;
	border-radius:50%;

}


.ourteam-col p{
	padding: 0;
}


.ourteam-col h3{
	margin-top: 15px;
	text-align: left;
}


.ourteam-col .fa{
	color: #e67e22;
}




/*------ Contact Us ------*/


.contactus{
	margin: 100px auto 24px;
	width: 80%;
	background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(img/contactus.png);
	background-position: center;
	background-size: cover;
	border-radius: 10px;
	text-align: center;
	padding: 40px 0;
}


.contactus h1{
	color: #fff;
	margin-bottom: 40px;
	padding: 0;
}



.contacts-tel{
	margin-left: 14%;
	text-align: left;
	color: black;
	font-size: 16px;
	margin-bottom: 100px;

}

.contacts-tel a{
	text-decoration: none;
	color:black;

}






.contacts-tel a:hover{
	color: #e67e22;
}



.icons{
	text-align: left;
	margin-left: 2%;
	margin-bottom: 0;
	cursor: pointer;
	font-size: 20px;
}





.icons a{
	text-decoration: none;
	color: white;
}


.icons a:hover{
	color: #e67e22;
}

/*------ Footer ------*/


.footer{
	width: 100%;
	text-align: center;
	padding: 10px 0;
	background: #e67e22;

}


.footer h4{
	margin-bottom: 0px;
	font-size: 12px;
	background: #e67e22;
	color: white;
}

.footer a{
	text-decoration: none;
	color: white;
}





/*------ media ------*/

@media(max-width:  700px){
	


.text-box{
	margin-top: 60px;
}

	.text-box h1{
		font-size: 18px;

	}


	.text-box p{
		font-size: 8px;
	}


	button{
		font-size: 8px;
	}

	.nav-links ul li{
		display: block;
	}

	.nav-links{
		position: absolute;
		background: #e67e22;
		height: 100vh;
		width: 200px;
		top: 0;
		right: -200px;
		text-align: left;
		z-index: 2;
		transition: 1s;

	}


	nav .fa{
		display: block;
		color: #fff;
		margin: 10px;
		font-size: 22px;
		cursor: pointer;
	}



	.nav-links ul{
		padding: 30px;


	}

	.row{
		flex-direction: column;
	}


	.ourteam-col img{
	margin-left: 0px;
	margin-right: 15px;

}



.contacts-tel{
	font-size: 13px;
	margin-left: 14%;

}




.footer h4{
	font-size: 8px;

}



.icons{
	text-align: center;
	margin-top: 30px;
}

}










